uuid: 1fd9e706-544c-461c-a4bf-ef4858b1ba91
langcode: en
status: true
dependencies:
  config:
    - facets.facet.article_topics
  module:
    - block_visibility_groups
    - facets
  theme:
    - geofresco
id: articletopics
theme: geofresco
region: sidebar_first
weight: -9
provider: null
plugin: 'facet_block:article_topics'
settings:
  id: 'facet_block:article_topics'
  label: 'Article Topics'
  label_display: visible
  provider: facets
  block_id: articletopics
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: ''
